Menu icon Foundation
Foundation 6 alpha update

I've got a problem with Foundation 6. I created a project in Yeti Launcher (btw a creat tool!). The Sass compiling works fine but the javascript won't work. Check it out: http://demo.chiropraktik-mohme.de

As you can see the project is still in the alpha version. "$bower update" has no effect on the project.

Is there a way to update my project? Is the alpha version the cause for the javascript issue (in my case the responsive toggle und the equalizer)?

javascriptFoundation6alphaUpdateversionissue

I've got a problem with Foundation 6. I created a project in Yeti Launcher (btw a creat tool!). The Sass compiling works fine but the javascript won't work. Check it out: http://demo.chiropraktik-mohme.de

As you can see the project is still in the alpha version. "$bower update" has no effect on the project.

Is there a way to update my project? Is the alpha version the cause for the javascript issue (in my case the responsive toggle und the equalizer)?

Erik M almost 4 years ago

Definitely Jonas!

So when we released Yeti Launch, it was referencing the alpha version. We have since switched over to the current version. So there are two pieces to your question.

  1. Updating the project you are working on
  2. Ensuring future projects are updated

I'd edit the bower.json in your project and change it from the alpha version to the regular version to fix #1.

I'd recommend updating your version of Yeti Launch to 1.0.1 by visiting foundation.zurb.com/develop/yeti-launch.html and reinstalling. That will handle #2.

Thanks!
Erik